## guml 0.3

=== debian/changelog ===
guml (0.3) unstable; urgency=low

  * Several small configuration flexibility enhancements:
    - Permit "random" MAC generation in network interfaces ("mac = random")
    - Permit the specification of the uml_switch socket to use ("socket = ")
    - "extraopts" to define anything that I haven't specifically accounted
      for

 -- Matthew Palmer <mpalmer@debian.org>  Sun, 28 Aug 2005 15:50:58 +1000

guml (0.2) unstable; urgency=low

  * Fixed problems with console handling, so that GUML will run without a
    controlling TTY (so it'll run from panel, for instance).

 -- mpalmer <mpalmer@debian.org>  Thu, 28 Jul 2005 09:27:34 +1000

guml (0.1) unstable; urgency=low

  * Added support for multiple disks and network interfaces.
  * Guard against multiple invocations of the same UML (which tends to
    irritate the disk images a bit).
  * Virtual Consoles in the UML now open up as tabs, so you don't need to
    SSH in to do anything useful.

 -- Matthew Palmer <mpalmer@debian.org>  Wed,  6 Jul 2005 07:59:29 +1000

guml (0.0) unstable; urgency=low

  * Initial Release.

 -- Matthew Palmer <mpalmer@debian.org>  Tue, 28 Jun 2005 20:11:51 +1000
