## guml 0.3-0.1

=== debian/changelog ===
guml (0.3-0.1) unstable; urgency=low

  * Non-maintainer upload.
  * Update package to the last python policy (Closes: #380838):
    + uses python-support,
    + move /usr/lib/site-packages/*.py to /usr/share/guml,
    + patch guml.py to add /usr/share/guml to sys.path.
  * Bump Standards-Version to 3.7.2.
  * Fix debian/copyright.
  * Fix typo in debian/rules: binary-indep -> binary-arch.

 -- Pierre Habouzit <madcoder@debian.org>  Thu, 31 Aug 2006 13:58:43 +0200
