=== debian/control ===
--- 
+++ 
@@ -2,8 +2,8 @@
 Section: misc
 Priority: optional
 Maintainer: Matthew Palmer <mpalmer@debian.org>
-Build-Depends: debhelper (>= 4.0.0), python
-Standards-Version: 3.6.1
+Build-Depends: debhelper (>= 4.0.0), python-dev, python-support (>= 0.4)
+Standards-Version: 3.7.2
 
 Package: guml
 Architecture: all
