=== debian/rules ===
--- 
+++ 
@@ -24,10 +24,10 @@
 	dh_installdirs
 
 	cp guml.py debian/guml/usr/bin/guml
-	cp uml.py guml_debug.py debian/guml/usr/lib/site-python/
+	cp uml.py guml_debug.py debian/guml/usr/share/guml
 
 # Build architecture-independent files here.
-binary-indep: build install
+binary-arch: build install
 # We have nothing to do by default.
 
 # Build architecture-dependent files here.
@@ -39,7 +39,7 @@
 	dh_installdocs -i README TODO
 	dh_compress -i 
 	dh_fixperms -i
-	dh_python -i
+	dh_pysupport -i
 	dh_installdeb -i
 	dh_shlibdeps -i
 	dh_gencontrol -i
