## guml 0.3-0.1ubuntu2

=== debian/changelog ===
guml (0.3-0.1ubuntu2) gutsy; urgency=low

  * Fail gracefully if ~/.guml/ doesn't exist and point the user to
    /usr/share/doc/guml/README (LP: #133694)
  * debian/rules: move dh_* from binary-indep to binary-arch and remove -i
    (--indep), fixes FTBFS.

 -- Adrien Cunin <adri2000@ubuntu.com>  Wed, 22 Aug 2007 18:26:03 +0200

guml (0.3-0.1ubuntu1) gutsy; urgency=low

  * Build only for i386 and am64 since user-mode-linux is currently
    available only for those architectures and causes unmetdeps on
    the other ones (LP: #65389)
  * Update Maintainer field in debian/control

 -- Luca Falavigna <dktrkranz@ubuntu.com>  Fri, 20 Jul 2007 23:27:27 +0200
