=== debian/control ===
Source: guml
Section: misc
Priority: optional
Maintainer: Ubuntu MOTU Developers <ubuntu-motu@lists.ubuntu.com>
XSBC-Original-Maintainer: Matthew Palmer <mpalmer@debian.org>
Build-Depends: debhelper (>= 4.0.0), python-dev, python-support (>= 0.4)
Standards-Version: 3.7.2

Package: guml
Architecture: i386 amd64
Depends: ${python:Depends}, python-vte, python-gtk2, user-mode-linux
Description: A GUI management console for User Mode Linux
 GUML is designed to be a simple means to boot and shutdown UML instances. 
 It also provides access to all of the UML's virtual consoles via a tabmenu.
