## guml 0.4

=== debian/changelog ===
guml (0.4) unstable; urgency=low

  * QA upload.
    + Set maintainer to Debian QA Group <packages@qa.debian.org>.
  * Acknowledge NMUs.
  * Fail gracefully if config dir not present. (Closes: #413687).
    + Thanks to Adrien Cunin from Ubuntu for the patch.
  * Make arch i386 and amd64 only. (Closes: #435721).
    + UML not available on other architectures.
  * Clean up debian/copyright.
  * Bump debhelper build-dep and compat to 5.
  * Bump Standards Version to 3.7.3. (No changes needed).

 -- Barry deFreese <bddebian@comcast.net>  Thu, 10 Apr 2008 22:17:53 -0400
