=== debian/control ===
--- 
+++ 
@@ -1,10 +1,9 @@
 Source: guml
 Section: misc
 Priority: optional
-Maintainer: Ubuntu MOTU Developers <ubuntu-motu@lists.ubuntu.com>
-XSBC-Original-Maintainer: Matthew Palmer <mpalmer@debian.org>
-Build-Depends: debhelper (>= 4.0.0), python-dev, python-support (>= 0.4)
-Standards-Version: 3.7.2
+Maintainer: Debian QA Group <packages@qa.debian.org>
+Build-Depends: debhelper (>= 5.0.0), python-dev, python-support (>= 0.4)
+Standards-Version: 3.7.3
 
 Package: guml
 Architecture: i386 amd64
