=== debian/rules ===
--- 
+++ 
@@ -33,7 +33,7 @@
 	dh_installchangelogs
 	dh_installexamples
 	dh_installdocs README TODO
-	dh_compress
+	dh_compress 
 	dh_fixperms
 	dh_pysupport
 	dh_installdeb
@@ -44,6 +44,7 @@
 
 # Build architecture-dependent files here.
 binary-indep: build install
+# We have nothing to do by default.
 
 binary: binary-indep binary-arch
 .PHONY: build clean binary-indep binary-arch binary install configure
